#ins {
    height: 100%;
    width: 100%;
    align-items: center;
    margin: 2px;
  }
  body{      
      background-color:#7DCEA0;
      color: #7DCEA0 ;
      }
  #galeria img {
          object-fit: cover;
          width: 100%;
          height: 100%;
          
          margin-top: 0%;
        }
  #cabecera{
      align-items: center;
  }
  #galeria .col-lg-4 {padding: 25px;}
  
  #galeria .col-md-4 {padding: 25px;}
  
  
  #galeria .col-sm-4 {padding: 25px;}
  
  header img{
    height: 80%;
    width: 100%;
    border-radius: none;
  }
  
  #galeria img{
      width: 100%;
      height: 150px;
      transition: 0.5s;
  }
  #hover{
  transition: 0.5s;
  }
  #hover:hover{
    transform: scale(1.1);
  }
  footer{
    height: 120px;
    position: relative;
  }
  footer img{
    width: 75px;
    height: 75px;
    margin-left: 8%;
  }
  footer li{
    margin-left: 24%;  
  }
  footer a{text-decoration: none;}
  
  
  
  @media screen and (max-width:  500px){
  
  img {
          object-fit: cover;
          width: 100%;
          height: 100%;
          border-radius: 10px;
          margin-top: 5%;
        }
  #galeria .col-lg-4 {padding: 25px;}
  
  #galeria .col-md-4 {padding: 25px;}
  
  
  #galeria .col-sm-4 {padding: 25px;}
  
  #galeria img{width: 100%;
                height: 200px;}
  footer img    {width: 42%;
    height: 50%;
                }
  footer a{text-decoration: none;}
  }
  @media screen and (max-width:  800px){
     
  img {
          object-fit: cover;
          width: 100%;
          height: 100%;
          border-radius: 10px;
          margin-top: 5%;
        }
  #galeria .col-lg-4 {padding: 25px;}
  
  #galeria .col-md-4 {padding: 25px;}
  #galeria .col-lg-4{
      position: relative !important;
  }
  
  
  #galeria .col-sm-4 {padding: 25px;}
  
  #galeria img{width: 100%;
                height: 200px;}
  footer img    {width: 42%;
    height: 50%;
                }
  footer a{text-decoration: none;}
  }